<section class="brands">
    <div class="container">
        <div class="d-flex justify-content-between">
            {% if section.blocks != blank %}
                {% for block in section.blocks %}
                  {% if block.settings.brand_icon != blank %}
                    <a href="{{ block.brand_link }}"><img src="{{ block.settings.brand_icon | img_url }}" alt="{{ block.settings.brand_icon.alt }}"></a>
                  {% endif %}
                {% endfor %}
            {% endif %}
        </div>
    </div>
</section>

{% schema %}
{
  "name": "Section Brands",
  "class": "section-brands",
  "tag": "section",
  "blocks": [
    {
      "name": "Brand",
      "type": "brand",
      "settings": [
        {
          "type": "image_picker",
          "id": "brand_icon",
          "label": "Brand Icon"
        },
        {
          "type": "url",
          "id": "brand_link",
          "label": "Brand link"
        }
      ]
    }
  ],
  "presets": [
    {
      "name": "Section Brands",
      "category": "JSON Pages"
    }
  ]

}
{% endschema %}